Please help: I can't install WADs on vWii no matter how I try.

Discussion in 'Wii U - Hacking & Backup Loaders' started by serenewarfare, Aug 14, 2013.

  1. serenewarfare
    OP

    serenewarfare Newbie

    Newcomer
    6
    0
    Aug 14, 2013
    United States
    I've tried every method I could find, from ShowMiiWads to Wiiflow to uLoader to YAWMM. Everything I try gives me some sort of error or hang-up. I just want to play some old VC games. Can someone help me solve this?
     
  2. Elusivo

    Elusivo GBAtemp Fan

    Member
    448
    112
    Jun 21, 2013
    Did u try multi mod manager wii u version? never fails to install or uninstall any wads for me.
    If it that doesn't work either then i would re-hack the vWii following a tutorial.
     
  3. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
  4. serenewarfare
    OP

    serenewarfare Newbie

    Newcomer
    6
    0
    Aug 14, 2013
    United States

    Tried that. Get "Error -4100".

    EDIT: About re-hacking, everything else works 100% fine (game backups, emus) so I don't know that it's necessary.
     
  5. serenewarfare
    OP

    serenewarfare Newbie

    Newcomer
    6
    0
    Aug 14, 2013
    United States
  6. Elusivo

    Elusivo GBAtemp Fan

    Member
    448
    112
    Jun 21, 2013
    It probly won't work either, but there's a wii mod lite v1.3, who knows. Also, do u have enough space to install wads?, maybe u need to delete some saves or whatever to make room. Other than that and while waiting for other sugestions i think i would just try a re-hack with freshly downloaded files, no harm trying :P.
     
  7. serenewarfare
    OP

    serenewarfare Newbie

    Newcomer
    6
    0
    Aug 14, 2013
    United States

    I have well enough space, nothing is installed. So should I just run smash stack again?
     
  8. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
    blinkzane likes this.
  9. Elusivo

    Elusivo GBAtemp Fan

    Member
    448
    112
    Jun 21, 2013
    oh ye ye worm28, maybe is the ios236 missing, or not selected in MMM to install the wads.
    Tks for the link, didn't know about that v8, nice not needing the ios36 wad anymore :) the hack tutorials's op should be updated :P
     
  10. DarkMatterCore

    DarkMatterCore I like turtles.

    Member
    890
    197
    May 30, 2009
    Venezuela
    Cabimas, Zulia, Venezuela.
    Error -4100 indicates the WAD has an invalid Ticket and/or certificate chain. It actually doubt ALL of your WADs present this issue, so yeah, it *might* actually be the IOS you're using for the installation process.

    In another situation, I'd say it's the application's fault, but seeing that you have tried with plenty of them, that would be discarded, I guess. What kind of title are you trying to install, in any case?
     
  11. serenewarfare
    OP

    serenewarfare Newbie

    Newcomer
    6
    0
    Aug 14, 2013
    United States
    I'm trying some N64 VC titles. I've tried 4 or 5 different ones. All give the same error.
     
  12. serenewarfare
    OP

    serenewarfare Newbie

    Newcomer
    6
    0
    Aug 14, 2013
    United States
  13. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon
    Wow i have never heard of this one, sorry i cant be more help did you make sure to choose ios236 when multi mod manager starts? you can try this one its yawmm for vwii its in german just keep pressing A. http://downloads.nanolx.org/YAWMM_DE-rev5c.tar.bz2 You have tried installing different wads to make sure it is not a problem with the wads you have?
     
  14. laudern

    laudern GBAtemp Advanced Fan

    Member
    582
    433
    Nov 14, 2010
    Rural Queensland
    Can someone link me to a free the wads program please?!?!
     
  15. worm28

    worm28 GBAtemp Advanced Fan

    Member
    669
    125
    Jun 2, 2013
    United States
    Portland, Oregon